Invite an organization member
curl --request POST \
--url https://app.egma.ai/v1/invitations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>"
}
'{
"id": "<string>",
"email": "<string>",
"role": "admin",
"expiresAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"delivered": true,
"acceptUrl": "<string>"
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}Members
Invite an organization member
POST
/
v1
/
invitations
Invite an organization member
curl --request POST \
--url https://app.egma.ai/v1/invitations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>"
}
'{
"id": "<string>",
"email": "<string>",
"role": "admin",
"expiresAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"delivered": true,
"acceptUrl": "<string>"
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}Authorizations
bearerAuthsessionCookie
An Egma API key.
Response
The new invitation.